/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";

$darks:
("ca61530",#a61530, #FFFFFF, #232323, #a61530, #3B9813, #DD576F),
("cec407a",#ec407a, #FFFFFF, #E9E9E9, #ec407a, #27a79a, #F793B5),
("cc1283d",#c1283d, #EFEFEF, #A9A9A9, #c1283d, #44AC24, #F38090),
("c673bb7",#673bb7, #FFFFFF, #DFDCE3, #673bb7, #C3AB03, #A485DD),
("c3f51b5",#3f51b5, #FFFFFF, #DCD0C0, #3f51b5, #F2C057, #8895DC),
("c02203f",#02203f, #FFFFFF, #AB987A, #02203f, #613a00, #0C3B6B),
("c1a77d4",#1a77d4, #FFFFFF, #b4d4f3, #1a77d4, #FF9D0D, #68A6E1),
("c043669",#043669, #FFFFFF, #DCD0C0, #043669, #A16100, #0B519A),
("c18e2ba",#18e2ba, #FFFFFF, #DCD0C0, #18e2ba, #FF751B, #6EECD3),
("c07aaf5",#07aaf5, #EFEFEF, #A9A9A9, #07aaf5, #FF8900, #4FBCF1),
("c1663b0",#1663b0, #EFEFEF, #A9A9A9, #1663b0, #FF9D0E, #5B92C8),
("c27a79a",#27a79a, #FFFFFF, #BFD8D2, #27a79a, #FF8F3C, #73D4CA),
("c0E8044",#0e8044, #FFFFFF, #DCD0C0, #0e8044, #B53814, #40A971),
("c77be32",#77be32, #FFFFFF, #D9D9D9, #77be32, #ffaa0e, #B5EA82),
("c00b55f",#00b55f, #FFFFFF, #DCD0C0, #00b55f, #FF4100, #4EC88D),
("c8dc24c",#8dc24c, #FFFFFF, #FC4A1A, #8dc24c, #B74875, #D1F1AA),
("c07cb79",#07cb79, #FFFFFF, #C09F80, #07cb79, #FF4F09, #58DAA2),
("c02ab68",#02ab68, #FFFFFF, #DCD0C0, #02ab68, #FB4D03, #4CC192),
("cff7221",#ff7221, #FFFFFF, #DCD0C0, #ff7221, #16A77F, #FFA775),
("cbf8d5c",#bf8d5c, #FFFFFF, #373F27, #bf8d5c, #3B6B76, #FFE3C8),
("cff9801",#ff9801, #FFFFFF, #DCD0C0, #ff9801, #0D5AA6, #FFC064),
("cab987a",#ab987a, #FFFFFF, #DCD0C0, #ab987a, #526070, #FBF0E0),
("cef7c46",#ef7c46, #FFFFFF, #F7B733, #ef7c46, #2FA078, #FFB997),
("c000000",#000000, #FFFFFF, #DCD0C0, #000000, #DDDDDD, #dddddd),
("c0fbaae",#0fbaae, #FFFFFF, #BFD8D2, #0fbaae, #FF8F3C, #73D4CA),
;

$prefix:pymes;
/*CUSTOM*/
body {
    color: #161617;
    padding-top: 100px;
}
body.node-f {
    padding-top: 55px;
}
h1,h2,h3,h4,h5{font-family: 'Open Sans', sans-serif;}
h1{
  padding: 20px 0px;
  text-align: left;
}
.navbar-toggler {
  border: 1px solid #ddd;
  border-radius: 0;
  padding: .20rem .75rem;
}
.icon-bar{
  width: 20px;
  height: 2px;
  margin: 5px 0;
}
.head-info {
    line-height: 24px;
    padding-top: 10px;
}
.wrapper-logo {
    padding: 5px 0;
}
.logo{
  max-height: 75px;
}
.head {
    position: fixed;
    width: 100%;
    background: white;
    z-index: 999;
    top: 0;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.navbar-brand{
  color: black;
  text-transform: uppercase;
}
.navbar {
  padding-top:2px;
  padding-bottom:2px;
  margin:0 auto;
  max-width: 1140px;
}
.head a:hover,
.head a:focus{
  text-decoration: none;
}
.btn{
  font-family: 'Ubuntu Condensed', sans-serif;
  border-radius: 0;
  text-transform: uppercase;
}
.head .navbar-nav {
  text-transform: uppercase;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 14.5px;
}
.head .navbar-nav .nav-link {
    color: #282829;
}
.zone-slider .flex-caption {
    font-family: 'Ubuntu Condensed', sans-serif;
    background: rgba(204,204,204,0.84);
    font-size: 18px;
    color: #161617;
    line-height: 45px;
    margin: 0;
    padding: 12px 20px 8.5px 20px;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
}
.flex-direction-nav a:before{
      color: rgba(255, 255, 255, 0.8);
}
.zone-slider .flex-caption p {
    color: #161617 !important;
    line-height: 28px;
    margin: 0;
    padding: 8px 0;
    max-width: 610px;
    font-weight: 300;
}
.zone-slider .flex-caption h3{
    border-bottom: 7px solid #282829;
    margin: 0;
    line-height: 42px;
    font-weight: 100;
    color: #161617;
    padding-bottom: 5px;
}
.zone-slider .flex-caption .btn-main{
  background-color: #161617;
  border: 0;
}
.main {
    padding-top: 30px;
    padding-bottom: 25px;
}
.node-f .welcome{
  font-size: 22px;
  text-align: center;
  margin-bottom: 55px;
}
.blog-teaser {
    background: white;
}
.dropdown-menu {
    border: 0;
    margin: 0;
}
.teaser {
    margin-bottom: 15px;
    background: #fff;
    border-top-width: 5px;
    border-top-style: solid;
    border-radius: 0;
  img{
    width:100%;
  }
}
.teaser h3 a {
    font-size: 21px;
    font-family: 'Ubuntu Condensed', sans-serif;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    min-height: 50px;
}
.footer {
  background-color: #161617;
  min-height: 300px;
  color: #a6a8aa;
  font-size: 14.5px;
  font-weight: 300;
  padding-top: 81px;
  padding-bottom: 9px;
}
.footer a{
  font-family: 'Ubuntu Condensed', sans-serif;
  text-shadow: none;
  color: #9D9Fa1;
  text-transform: none;
}
.footer a:hover{
  text-decoration: none;
  color: #b3b3b3;
}
.footer hr {
    border-top: 1px solid #9D9FA1;
}
.footer h4 {
  font-size: 20px;
  font-weight: 900;
  font-family: 'Ubuntu Condensed', sans-serif;
  color: #fff;
  border-bottom: 2px solid #9d9fa1;
  padding-bottom: 9px;
  margin: 0px;
  margin-bottom: 9px;
  letter-spacing: 1px;
  line-height: 35px;
}
.card-grey{
  background-color: #fafafa;
  padding: 30px;
  margin: 15px auto ;
  p{
    margin-bottom: 0;
  }
}
.card-s{
  margin: 15px 0;
  background-color: #fafafa;
  padding: 30px;
  h3{
    text-align: center;
  }
  ul {
    font-size: 14px;
  }
  .text-box {
    background: #fafafa;
    position: relative;
    width: 140px;
    margin: 25px auto;
    z-index: 99;
    text-align: center;
  }
  .text-small{
    color: #505050;
    text-align: center;
    font-size: 80%;
    position: relative;
    &:after{
      content: " ";
      border-bottom: 2px solid #fdd200;
      position: absolute;
      width: 100%;
      left: 0;
      bottom: 50%;
    }
  }
}
.table{
  p{
    margin:0;
  }
}
.table-virtual {
  td, th {
    border: 1px solid #b5b5b5;
  }
  thead th {
    background-color: #d4d4d4;
    border-bottom-color: #b5b5b5;
  }
}
.wrap-top{padding:5px 0;text-align:center;font-size:13px;}
.fixed-top{
  .wrap-top{
    height:0;
    overflow:hidden;
    padding:0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  .logo{
    max-height:75px;
  }
  .navbar-brand{
    padding:2px 0;
  }
  .navbar-toggler {
    margin: 2px 0;
  }
}
.dropdown:hover,
.show{
  .dropdown-item{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    &:before{
      font: normal normal normal 12px/1 FontAwesome;
      content: "\f00c";
      left: 5px;
      position: absolute;
      top: 30%;
      font-size: 14px;
    }
  }
}
.block {
    padding: 100px 0;
}
@media (min-width: 576px) {
  .zone-slider .flex-caption{
  max-width: 500px;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  body {
    padding-top: 70px;
  }
  .zone-slider .flex-caption {
    bottom: 10%;
    position: absolute;
    margin-bottom: 25px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .logo {
  position: absolute;
  bottom: 5px;
  }
  .fixed-top{
    .logo{
      position:relative;
      bottom: 2px;
    }
  }
  .wrap-top{
    text-align:right;
  }
  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
  h1{
    font-size: 54px;
    line-height: 120%;
    padding: 20px 0px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* Color */
@each $css, $color, $text in $darks {
  .#{$prefix}#{$css} {
    .main{
      a{
        color:darken($color,5%);
      }
    }
    .teaser {
      border-top-color:$color;
      a {
        color: $color;
      }
    }
    a.btn {
      color: white;
    }
    .card-box
    {
      border-color: $color;
      .card-link {
        background-color: $color;
        color: $text;
        &:hover, &:focus{
          background-color: darken($color,5%);
        }
      }
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-nav .nav-link,
    .dropdown-item,
    {
        &:hover,
        &:focus
        {
            color:$color;
        }
    }
    .nav-item{
      &:hover,
      &:focus{
        .nav-link{
          color: $color;
        }
      }
      .nav-link{
        &:hover,
        &:focus
        {
          color: $color;
        }
      }
    }
    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .card-s .text-small:after{
      border-color: $color;
    }
    .navbar-toggler{
        &:hover, &:focus{
            border-color:$color;
          .icon-bar{
            background:$color;
          }
        }
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
  }
}
/* FIX */
.node-f .main{
  background-color: white;
  padding-bottom: 0px;
}